@charset "utf-8";
/*logo*/
body{background-color: #fffbee;}
.moblie_phone{
	display: none;
}
.header_logo{
	width:100%;
	height:42px;
	background-color:#00366e;
}
.logo_img{
	display: block;
	width: 1200px;
	margin: 0 auto;
	padding-top: 12px;
}
.logo_img img{
	width: 177px;
	height: 21px;
}
.logo_img span{
	margin-left: 15px;
	font-size: 24px;
	border-left: 1px solid #fff;
}
.logo_img span a{
	padding-left: 15px;
	font-family: arial;
	font-size: 24px;
	color: #fff;
}
/*头部内容*/
.header {
	height:1028px;
	background: url(../img/header20201218.jpg) top center no-repeat;  
}
.header_img {
	width: 1200px;
	min-width: 1200px;
	margin: 0 auto;
	height:342px;
	position: relative;
}
.header_img img {
	width: 1231px;
	height: 342px;
	position: absolute;
	top: 118px;
	left: -31px;
}
.empty{
	height: 389px;
}
/*导航*/
.nav{
	display: none;
}
/*.nav{
	width: 1200px;
	min-width: 1200px;
	margin: 0 auto;
	height: 64px;
	position: relative;
}
.nav ul {
	width: 1200px;
	height: 64px;
	position: absolute;
	top:0px;
	overflow: hidden;
}
.nav_phone_add{
	display: none;
}
.nav li {
	float: left;
	text-align: center;
	height: 64px;
	line-height: 64px;
	cursor: pointer;
	margin-right: 130px;
}
.nav li a{
	font-family: "times new roman";
	font-size: 20px;
	color: #fff;
}
.nav_Latest{
	margin-left: 35px;
}
.nav_Latest:hover{
	width:183px;
	height: 64px;
	background: url(../img/nav_bg1.png) no-repeat 0px -5px;
}
.nav_Video:hover{
	width:181px;
	height: 64px;
	background: url(../img/nav_bg2.png) no-repeat 0 -5px;
}
.nav_Info:hover{
	width:232px;
	height: 64px;
	background: url(../img/nav_bg3.png) no-repeat 0 -5px;
}
.nav_Opinion:hover{
	width:182px;
	height: 64px;
	background: url(../img/nav_bg4.png) no-repeat 0 -5px;
}
.nav_Photo:hover{
	width:247px;
	height: 64px;
	background: url(../img/nav_bg5.png) no-repeat 0 -5px;
}*/
/*header主题内容*/
.header_content {
	width: 1200px;
	min-width: 1200px;
	margin: 0 auto;
	height: 526px;
	/*margin-top:50px;*/
	overflow: hidden;
}
/*焦点图*/
.header_imglunbo {
	float: left;
	width: 604px;
	height: 390px;
	position: relative;
}
.header_imglunbo_L_phone,
.header_imglunbo_R_phone {
    display: none;
}
.header_imglunbo_L,
.header_imglunbo_R {
	width: 17px;
	height: 105px;
	/*background: rgba(4, 4, 4, 0.4);*/
	text-align: center;
	line-height: 105px;
	color: #fff;
	cursor: pointer;
	position: absolute;
	top: 143px;
}
.header_imglunbo_L {
	left: 0px;
}
.header_imglunbo_R {
	right: 0px;
}
.header_imglunbo li {
	width: 604px;
	height: 390px;
	position: relative;
	display: none;
}
.header_imglunbo .show {
	display: block;
}
.header_content_Aimg {
	width: 604px;
	height: 390px;
	display: block;
}
.header_imglunbo img {
	width: 604px;
	height: 390px;
}
.header_imglunbo p {
	width: 604px;
	height: 56px;
	position: absolute;
	bottom: 0px;
	background-image: url(../img/header_imglunbo_bottom.png);
	text-align: left;
	line-height: 56px;
	font-size: 17.74px;
	text-align: left;
	padding-left: 30px;
}
.header_imglunbo p a {
	color: #fff;
}
/*右边*/
/*header主题内容第一行右边*/
.header_right {
	float: left;
	width: 577px;
	margin-left: 19px;
	overflow: hidden;
}
.Xi_vision {
	float: left;
	width: 261px;
}
.Xi_vision img {
	width: 261px;
	height: 168px;
}

.Xi_vision p {
	width: 263px;
	margin-top: 15px;
}
.Xi_vision p a {
	font-size: 30px;
	line-height: 38px;
	color: #00366e;
	font-family: "times new roman";
}
.Xi_vision p a:hover{
	text-decoration: underline;
}
.header_right_news {
	width: 294px;
	float: right;
	color: #000;
}
.header_right_news a {
	display: block;
	font-size: 26px;
	line-height: 27px;
	border-bottom: 1px solid #5580ad;
	color: #00366e;
	font-family: "times new roman";
}
.header_right_news a:hover{
	text-decoration: underline;
}
.header_right_news_1 {
	padding-bottom: 34px;
}

.header_right_news_2 {
	padding-bottom: 45px;
	padding-top: 29px;
}
.header_right_news .header_right_news_3 {
	padding-top: 24px;
	border-bottom: 0px;
}
.img_hover:hover{
	transform: scale(1.1);
}
/*header主题内容第二行*/
.header_bottom {
	float: left;
	width: 1200px;
	height: 109px;
	margin-top: 22px;
	overflow: hidden;
}
.header_bottom li {
	float: left;
	width: 399px;
	margin-right: 1px;
}
.header_bottom a {
	float: left;
	display: inline-block;
	height: 109px;
	overflow: hidden;
}
.header_bottom img {
	width: 168px;
	height: 109px;
}
.header_bottom p {
	width: 191px;
	height: 95px;
	padding: 14px 26px 0px 14px;
	font-size: 18px;
	line-height: 21px;
	float: left;
}
.header_bottom_1 p {
	background-color: #8bc0f9;
}
.header_bottom_1 p a{
		color: #333;
}
.header_bottom_2 p {
	background-color: #abedf5;
}
.header_bottom_2 p a{
	color: #333;
}
.header_bottom_3 p {
	background-color: #7dcae9;
}
.header_bottom_3 p a{
	color: #333;
}
.header_bottom_1 p:hover {
	background-color: #b1d5fe;
}
.header_bottom_2 p:hover {
	background-color: #0ad8f1;
}
.header_bottom_3 p:hover {
	background-color: #0db0f1;
}
/*videos*/
/*video*/
	.video_out{
		height:610px;
		background: url(../img/video_bg20201218.jpg) center 0 repeat-x;
		position: relative;
	}
	.video{
		width: 1200px;
		min-width: 1200px;
		margin: 0 auto;
		height: 610px;
		position: relative;
		top: 0;
		left: 0;
		z-index: 3;
	}

	/*视频背景*/
	.video_bj{
		position: absolute;
		top: 0;
		left: 0;
		width: 100%;
		min-width: 1200px;
		height:610px;
		overflow: hidden;
		z-index: 1;
	}
	.video_color_bj{
		position: absolute;
		top: 0;
		left: 0;
		width: 100%;
		min-width: 1200px;
		height: 610px;
		overflow: hidden;
		z-index: 2;
	    opacity: 0.2;
	/*background-color: #000;*/
	}


	.video_title{
		width: 180px;
		height: 106px;
		text-align: center;
		line-height: 106px;
		color: #d6ffdb;
		font-size: 36px;
		font-family: "Times New Roman";
		background-color:#0b6599;
	}
	.video_content{
		margin-top: 130px;
		overflow: hidden;
	}
	.video_content ul li{
		float: left;
		width: 278px;
		margin-right: 29px;
		position: relative;
	}
	.video_content ul li .hover_img{
		width: 278px;
		height: 184px;
	}
	.video_content ul li span{
		position: absolute;
		left: 221px;
		top:150px;
	}
	.video_content ul li p{
		margin-top: 20px;
		width: 278px;
	}
	.video_content ul li p a{
		font-family:"times new roman";
		font-size: 20px;
	    line-height: 30px;
	    color: #fff;
	}
	.video_content ul li p a:hover{
		text-decoration: underline;
	}
/*timeline*/
.timeline{
	width:100%;
	height:668px;
	background: url(../img/timeline_bg.jpg) no-repeat center top;
}
.timeline_in{
	width: 1210px;
	min-width:1200px;
	margin: 0 auto;
	overflow: hidden;
}
.timeline_title{
	margin-top: 33px;
}
.timeline_title img{
	width: 1201px;
	height: 53px;
}
.timeline_in>img{
    margin-top:58px;
    width: 1210px;
    height: 457px;
}
.timeline_bottom{
	width: 100%;
	min-width:1200px;
	height: 296px;
	background-color:#093d6c;
}
/*主体内容*/
.content{
	width: 100%;
	height: auto;
    overflow: hidden;
}
.title{
	height:120px;
}
.title a{
	display: block;
	width:1200px;
	margin:0 auto;
	font-family: georgia;
	color:#b8d8e2;
	font-size: 30px;
	line-height: 127px;
}
.title a span{
	font-size: 72px;
}
.title_1{
	background: url(../img/title_bg1.png) no-repeat center 0;
    background-color:#0096ce;
}
/*latest*/
.latest{
	height: 505px;
	background-color:#2380b0;
}
.latest_in{
	width: 1200px;
    margin: 0 auto;
    min-width: 1200px;
}
.latest_content{
	overflow: hidden;
	height: 410px;
	padding-top: 47px;
}
.lastest_left{
	float: left;
	background-color: #f6f6f6;
	margin-right: 18px;
	width: 238px;
	height: 410px;
}
.lastest_left_a_img {
	display: block;
	width: 238px;
	height: 153px;
}
.lastest_left img {
	width: 238px;
	height: 153px;
}
.lastest_left p {
	padding: 22px 22px 0px 14px;
	width: 202px;
	height: 235px;
}
.lastest_left p:hover {
	background-color: #e6e6e6;
}
.lastest_left p a {
	font-size: 30px;
	line-height: 36px;
	color: #333;
}
.lastest_center{
	float: left;
	width: 464px;
	height: 410px;
}
.lastest_center_line1 {
	width: 464px;
	height: 153px;
	background-color: #f7aa02;
	overflow: hidden;
}
.lastest_center_line1_a_img {
	float: left;
	display: block;
	width: 238px;
	height: 153px;
}
.lastest_center_line1 img {
	width: 238px;
	height: 153px;
}
.lastest_center_line1 p {
	width: 178px;
	padding: 13px 37px 0px 11px;
	height: 140px;
	float: left;
}

.lastest_center_line1 p:hover {
	background-color:#64c0ed;
}
.lastest_center_line1 p a {
	font-size: 24px;
	line-height: 30px;
	color: #fff;
	;
}
.lastset_center_line2 p {
	display: block;
	width: 464px;
	height: 114px;
	background-color:#1075b6;
	margin-top: 14px;
}
.lastset_center_line2 p:hover {
	background-color: #f7aa02;
}
.lastset_center_line2 p a {
	font-size: 24px;
	line-height: 30px;
	color: #fff;
	display: block;
	padding: 13px 37px 0px 11px;
}
.lastest_center_line3 p {
	display: block;
	width: 464px;
	height: 114px;
	background-color: #f6f6f6;
	margin-top: 15px;
}
.lastest_center_line3 p:hover {
	background-color: #e6e6e6;
}
.lastest_center_line3 p a {
	font-size: 24px;
	line-height: 30px;
	display: block;
	color: #333;
	padding: 13px 37px 0px 11px;
}
.latest_right{
	width: 463px;
	float: right;
	height: 410px;
	background-color: #f7aa02;
}
.latest_right_a_img{
	display: block;
	width: 463px;
	height: 303px;
}
.latest_right img {
	width: 463px;
	height: 303px;
}
.latest_right p {
	padding: 15px 70px 0px 16px;
	width: 377px;
	height: 92px;
}
.latest_right p:hover {
	background-color:#64c0ed;
}
.latest_right p a {
	font-size: 24px;
	line-height: 24px;
	color: #fff;
}
/*Infographic*/
.info_iphone{
	display: none;
}
.title_2{
	/*background: url(../img/title_bg2.png) no-repeat center center;*/
    background-color:#1075b6;
}
.hover_img:hover{
	transform: scale(1.01);
}
.info{
	width:100%;
	height:451px;
	background-color:#093d6c;
	overflow: hidden;
}
.info_in{
	width: 1200px;
	min-width: 1200px;
	margin: 0 auto;
}
.carousel-content{
	position: relative;
	display: inline-block;
}
.carousel{
	width: 1200px;
	height: 451px;
	position: relative;
	overflow: hidden;
	margin: 76px 15px 20px 15px;
}
.img1{
	margin-right: 50px;
	width: 560px;
	height:auto;
	float: left;
}
.img2{
	float: left;
}
.carousel li p a{
	display: block;
	font-size:22px;
	color: #fff;
	font-family: "times new roman";
    padding: 10px;
}
.carousel li{
	float: left;
	position: absolute;
	display: none;
}
.carousel li{
	width: 100%;
	height: 100%;
}
.carousel li img{
	width:560px;
	height: 266px;
}
.img-index{
	position: absolute;
    bottom: 117px;
    width: 100%;
    display: block;
    left: 42%;
}
.img-index li{
	float: left;
    width: 28px;
    height: 36px;
   background: url(../img/btn.png) no-repeat;
    cursor: pointer;
    margin: 0 15px;
}
/*.img-index li.index{
	background-color: rgba(0,0,0,0.6);
}
.img-index li:hover{
	background-color: rgba(0,0,0,0.6);
}*/
/*opinion*/
.title_3{
	background: url(../img/title_bg3.png) no-repeat center center;
    background-color:#85cbee;
}
.Poverty_content{
	display: none;
}
.opin{
	width: 100%;
	height: 518px;
	background-color:#1075b6;
	overflow: hidden;
}
.opin_in{
	width:1200px;
	min-width: 1200px;
	margin: 0 auto;
}
.Big_projects .line_ {
	background-color: #f7aa02;
	width: 925px;
}
.Big_projects .yuandian_ {
	background: url(http://www.chinadaily.com.cn/image_e/2017/fiveyearson/radius.png) 0 -32px no-repeat;
}
.Big_projects_content {
	width: 1200px;
	overflow: hidden;
	margin-top: 50px;
}
.Big_projects_left {
	float: left;
	width: 672px;
	height: 410px;
	margin-right: 16px;
}
.Big_projects_left1 {
	overflow: hidden;
	width: 672px;
	height: 303px;
	background-color: #f6f6f6;
}
.Big_projects_left1_a_img {
	float: left;
	display: block;
	width: 463px;
	height: 303px;
}
.Big_projects_left1 img {
	width: 463px;
	height: 303px;
}
.Big_projects_left1 p {
	float: left;
	width: 189px;
	height: 283px;
	padding: 20px 0px 0 20px;
}
.Big_projects_left1 p:hover {
	background-color: #e6e6e6;
}
.Big_projects_left1 p a {
	font-size: 24px;
	line-height: 30px;
	color: #000;
}
.Big_projects_left2 {
	overflow: hidden;
	width: 672px;
	height: 94px;
	background-color: #044e9b;
	margin-top: 13px;
}
.Big_projects_left2_a_img {
	float: left;
	display: block;
	width: 148px;
	height: 94px;
}
.Big_projects_left2 img {
	width: 148px;
	height: 94px;
}
.Big_projects_left2 p {
	float: left;
	width: 464px;
	height: 81px;
	padding: 13px 40px 0px 20px;
}
.Big_projects_left2 p:hover {
	background-color: #43b468;
}
.Big_projects_left2 p a {
	font-size: 24px;
	line-height: 30px;
	color: #fff;
}
.Big_projects_center {
	float: left;
	width: 238px;
	height: 410px;
	background-color: #f6f6f6;
}
.Big_projects_center_a_img {
	display: block;
	width: 238px;
	height: 153px;
}
.Big_projects_center img {
	width: 238px;
	height: 153px;
}
.Big_projects_center p {
	width: 218px;
	height: 244px;
	padding: 13px 0px 0 20px;
}
.Big_projects_center p:hover {
	background-color: #e6e6e6;
}
.Big_projects_center p a {
	font-size: 24px;
	line-height: 30px;
	color: #000;
}
.Big_projects_right {
	float: right;
	width: 259px;
	height: 410px;
}
.Big_projects_right p {
	display: block;
	width: 259px;
	height: 129px;
	background-color: #43b468;
	margin-bottom: 11px;
}
.Big_projects_right a {
	display: block;
	width: 228px;
	font-size: 24px;
	line-height: 24px;
	color: #fff;
	padding: 17px 0 0 20px;
}
.Big_projects_right .Big_projects_right2{
	background-color:#044e9b;
}
.Big_projects_right .Big_projects_right3 {
	background-color: #f6f6f6;
	margin-bottom: 0px;
}
.Big_projects_right3 a {
	color: #000;
}
.Big_projects_right1:hover {
	background-color: #044e9b;
}
.Big_projects_right2:hover {
	background-color: #43b468;
}
.Big_projects_right3:hover {
	background-color: #e6e6e6;
}
/*Photo gallery*/
.title_4{
	background: url(../img/title_bg4.png) no-repeat center center;
    background-color:#006caf;
}
.photo{
	width: 100%;
	height: 1920px;
	padding-top: 80px;
	background-color:#ffd79c;
	overflow: hidden;
	position: relative;
   background: url(../img/photo_bg20201218.jpg) no-repeat;
}
.photo_in{
	width: 1200px;
	height: 1730px;
	min-width: 1200px;
	margin: 0 auto;
	position: relative;
	z-index: 100;
}
.galleryMAIN {
	width: 1200px;
	height:1730px;
	margin: 0px auto;
	overflow: hidden;
	position:absolute;
	z-index: 100;
}
.galleryMAIN .galleryMAIN_list1 {
	overflow: hidden;
	width: 1200px;
	height: 430px;
	/*border-bottom: 1px solid #fff;*/
}
.galleryMAIN .galleryMAIN_list1 li {
	float: left;
	/*border-right: 1px solid #fff;*/
}
.galleryMAIN .galleryMAIN_list1 .galleryMAIN1 {
	width: 511px;
	height: 430px;
}
.galleryMAIN .galleryMAIN_list1 .galleryMAIN1>a {
	display: block;
	width: 511px;
	height: 326px;
}
.galleryMAIN .galleryMAIN_list1 .galleryMAIN1>a img {
	width: 100%;
	height: 100%;
}
.galleryMAIN .galleryMAIN_list1 .galleryMAIN1 p {
	width: 471px;
	height: 64px;
	padding: 20px;
	font-size: 22px;
	background: #73b35d;
}
.galleryMAIN .galleryMAIN_list1 .galleryMAIN1 p:hover {
	background: #144703;
}
.galleryMAIN .galleryMAIN_list1 .galleryMAIN2 {
	width: 340px;
	height: 430px;
}
.galleryMAIN .galleryMAIN_list1 .galleryMAIN2>a {
	display: block;
	width: 340px;
	height: 214px;
}
.galleryMAIN .galleryMAIN_list1 .galleryMAIN2>a img {
	width: 100%;
	height: 100%;
}
.galleryMAIN .galleryMAIN_list1 .galleryMAIN2 p {
	width: 300px;
	height: 178px;
	padding: 20px;
	font-size: 22px;
}
.galleryMAIN_list1_li2 p {
	background: #1075b6;
	margin-top: -1px;
}
.galleryMAIN_list1_li2 p:hover {
	background: #044976;
}
.galleryMAIN_list1_li3 p {
	background: #73b35d;
	border: none;
}
.galleryMAIN_list1_li3 p:hover {
	background: #144703;
}
.galleryMAIN .galleryMAIN_list2 {
	overflow: hidden;
	width: 1200px;
	height: 430px;
}
.galleryMAIN .galleryMAIN_list2 li {
	float: left;
	/*border-right: 1px solid #fff;*/
}
.galleryMAIN .galleryMAIN_list2 .galleryMAIN1 {
	width: 511px;
	height: 430px;
}
.galleryMAIN .galleryMAIN_list2 .galleryMAIN1>a {
	display: block;
	width: 511px;
	height: 326px;
}
.galleryMAIN .galleryMAIN_list2 .galleryMAIN1>a img {
	width: 100%;
	height: 100%;
}
.galleryMAIN .galleryMAIN_list2 .galleryMAIN1 p {
	width: 471px;
	height: 64px;
	padding: 20px;
	font-size: 22px;
}
.galleryMAIN .galleryMAIN_list2 .galleryMAIN2 {
	width: 340px;
	height: 430px;
}
.galleryMAIN .galleryMAIN_list2 .galleryMAIN2>a {
	display: block;
	width: 340px;
	height: 214px;
}
.galleryMAIN .galleryMAIN_list2 .galleryMAIN2>a img {
	width: 100%;
	height: 100%;
}
.galleryMAIN .galleryMAIN_list2 .galleryMAIN2 p {
	width: 300px;
	height: 176px;
	padding: 20px;
	font-size: 22px;
}
.galleryMAIN_list2_1 p {
	background: #53a9c7;
	margin-top: -0px;
}
.galleryMAIN_list2_1 p:hover {
	background: #026588;
}
.galleryMAIN_list2_2 p {
	background: #53a9c7;
	border: none;
}
.galleryMAIN_list2_2 p:hover {
	background: #026588;
}
.galleryMAIN_list2_3 p {
	background: #fff;
}
.galleryMAIN_list2_3 p:hover {
	background: #e6e6e6;
}
.people1{
	width: 162px;
    height: 251px;
    position: absolute;
    top: 46px;
    left: -147px;
    z-index: 10;
}
.people2{
	width: 245px;
    height: 315px;
    position: absolute;
    top: 669px;
    right: -197px;
    z-index: 10;
}
/*返回顶部*/
.to_top{
	width: 100%;
	min-width: 1200px;
	height: 47px;
	color: #fff;
	text-align: center;
	line-height: 47px;
	font-size: 18px;
	cursor: pointer;
	background-color:#ffb67a;
}
.toTop{
	width: 260px;
	height: 60px;
	margin: 0 auto;
	text-align: center;
	position: relative;
    z-index: 100;
}
.toTop img{
	margin-top: -10px;
}
/*页尾部分*/
/*底部2*/
.dibu-two{margin:0px;padding:25px 0px;background:#003E6C;overflow:hidden;}
.dibu-two-nei{margin:0px auto;padding:0px;width:1200px;}
.w-one{margin:0px;padding:0px;float:left;width:125px;}
.w-bia{margin:0px 0px 35px 0px;padding:0px;font-size:12px;font-family:Arial, Helvetica, sans-serif;color:#ccc;}
.w-bia a:link,.w-bia a:visited{text-decoration: none;color: #ccc;font-family: Arial;}
.w-bia a:hover{text-decoration:underline;}
.w-bir{margin:0px 0px 15px 0px;padding:0px;font-size:12px;font-family:Arial, Helvetica, sans-serif;color:#ccc;}
.w-bir a:link,.w-bir a:visited{text-decoration: none;color: #ccc;font-family: Arial;}
.w-bir a:hover{text-decoration:underline;}
.w-two{margin:0px;padding:0px;float:left;width:125px;}
.w-three{margin:0px;padding:0px;float:left;width:120px;}
.w-for{margin:0px;padding:0px;float:left;width:125px;}
.w-fiv{margin:0px;padding:0px;float:left;width:125px;}
.w-six{margin:0px;padding:0px;float:left;width:125px;}
.w-seven{margin:0px;padding:0px;float:left;width:125px;}
.w-eight{margin:0px;padding:0px;float:left;width:125px;}
.w-nine{margin:0px;padding:0px;float:left;width:125px;}
/*底部3*/
.dibu-three{margin:0px;padding:35px 0px;background:#ea9e60;overflow:hidden;}
.dibu-three-nei{margin:0px auto;padding:0px;width:1010px;}
.three-left{margin:0px;padding:0px;float:left;width:445px;}
.lo-g{margin:0px;padding:0px;}
.lo-a{margin:15px 0px 0px 0px;padding:0px;font-size:12px;color:#ccc;font-family:Arial, Helvetica, sans-serif;line-height:18px;}
.lo-b{margin:25px 0px 0px 0px;padding:0px;font-size:12px;color:#ccc;font-family:Arial, Helvetica, sans-serif;line-height:18px;}
.lo-c{margin: 25px 0px 0px 0px;padding: 0px;font-size: 12px;color: #ccc;font-family: Arial, Helvetica, sans-serif;line-height: 18px;}
.three-midd{margin:50px 0px 0px 150px;padding:0px;float:left;width:395px;}
.midd-a{margin:0px 0px 20px 0px;padding:0px;font-size:14px;color:#ccc;font-family:Arial, Helvetica, sans-serif;}
.midd-a a:link,.midd-a a:visited{text-decoration: none;color: #ccc;font-family: Arial;}
.midd-a a:hover{text-decoration:underline;}
.three-right{margin:-183px 100px 0px 0px;padding:0px;float:right;width:92px;}
.right-a{margin:0px 0px 20px 0px;padding:0px;font-size:14px;color:#ccc;font-family:Arial, Helvetica, sans-serif;}
.right-b{margin:0px;padding:0px;}
.lo-c img{
 width:34px ;
 height: 38px;	
}
.lo-g img{
	width:309px;
	height: 37px;
}
.right-b img{
	width:42px;
	height: 42px;
}
.lo-c b a{
	color: #000000;
}
.topNav_art2 {
    background-color: #ea9e60;
}
.dropdown {
	width:1010px;
	margin:0 auto;
    position: relative;
    background-color: #ea9e603;
    height: 35px;
    font-size: 12px;
    font-family: Arial, Helvetica, sans-serif;
    line-height: 35px;
    color: #FFF;
}
.dropdown li {
    float: left;
    zoom: 1;
    height: 35px;
    text-align: left;
}
.dropdown li a{
	color: #fff;
}
.hui-dingbu{margin:0px;padding:0px;background:#F6F6F6;}
.ding-nei{margin:0px auto;padding:10px 0px;width:1200px;font-family:"Times New Roman", Times, serif;color:#161616;font-size:24px;text-align:center;}
.ding-nei a:link,.ding-nei a:visited{text-decoration: none;color: #161616;font-size: 24px;}
.dibu-one{margin:0px;padding:0px;background:#B9B9B9;}
.dibu-one-nei{margin:0px auto;padding:40px 0px;width:1200px;font-family:Arial, Helvetica, sans-serif;color:#fff;font-size:12px;}
.dibu-one-nei a:link,.dibu-one-nei a:visited{text-decoration: none;color: #fff;font-family: Arial;}
.dibu-one-nei a:hover{text-decoration:underline;}
.di-a{margin:0px 0px 15px 0px;padding:0px;}
.dropdown li{float: left;zoom: 1;height: 35px;text-align: left;}
.dropdown li span a{display: block;color: #FFF;height: 25px;font-size: 14px;float: left;text-decoration: none;font-weight: bold;line-height: 25px;padding-right: 8px;padding-left: 7px;}
.dropdown li span a:hover{;color: #FFF;}
.dropdown a:active{ color: #ffa500; }
.dropdown li:last-child a{ border-right: none; } 
.dropdown li:hover {color: #FFF;position: relative;}
.dropdown ul{visibility: hidden;position: absolute;top: 100%;left: -39px;width: 150px;}
.dropdown ul li{font-weight: normal;float: left;background-color:#ffb67a;height: 25px;color: #FFF;border-width: 0px;filter: Alpha(Opacity=85, Style=0);opacity: 0.85;}
.dropdown ul li a{display: block;height: 25px;text-decoration: none;color: #FFF;line-height: 25px;width: 115px;} 
.dropdown ul li a:hover{background-color:#c3722f;}
.dropdown ul ul{left: 100%;top: 0;}
.dropdown li:hover>ul{ visibility: visible; }
.dropdown li .sub_menu {background-color: #ffb67a;filter: Alpha(Opacity=85, Style=0);opacity: 0.85;padding-top: 5px;padding-right: 5px;padding-bottom: 5px;padding-left: 5px;z-index:3;}
.sub_menu li a:hover{background-color: #0C0;}
.newspaper {width: 115px;background-image: url(http://www.chinadaily.com.cn/image_e/2013/arr_bot.gif);background-repeat: no-repeat;background-position: 88px center;}  
/*bottom-end*/

/*新增*/
.photo .more{
	clear: both;
    width: 1200px;
    margin: 0 auto;
    padding-top: 50px;
    background: url(../img/more_bg.png) no-repeat;
    background-position: -3px 46px;
}
.photo .more a{
	font-family: georgia;
	font-size: 18px;
	color:#c3722f;
	display: block;
	float: right;
	margin-top: -13px;
}
@media only screen and (max-width:768px) {
html,body{font-size: 100px;}
body{
    width: 100%;
}
.pc{
	display: none;
}
.moblie_phone{
	display: block;
	width: 6.4rem;
	overflow-x: hidden;
}
/*头部log隐藏*/
.header_logo{
    display: none;
}
.header {
    width: 100%;
	height: auto;
	background: url(../img/header_bg_phone.jpg) 0 0 no-repeat;
    background-size: 6.40rem 13.60rem;
}
.header_img_phone{
   width:6.08rem;
   margin: 0 auto;
   height: 2rem;
   padding-top:0.6rem;
}
.header_img_phone img{
    width:6.08rem;
    height:1.59rem;
}
.header_img_phone .phone_banner{
   width:6.08rem;
   margin: 0 auto;
   height: 1.59rem;
}
.header_img_phone .nav_phone_logo{
	position: absolute;
	top: 0.2rem;
	right: 0.4rem;
	width: 0.65rem;
	height: auto;
    cursor:pointer;
}
.empty{
	display: none;
}
/*导航条隐藏*/
.nav{
	display: none;
	position: fixed;
	top: 0rem;
	left: 0;
	width: 6.4rem;
	height: 10rem;
	background-color: transparent;
	z-index: 998;
    /*cursor: pointer;*/
}
.header .nav_show{
	display: block;
}
.nav ul{
	position: fixed;
	top: 0rem;
	left: -3.85rem;
	width: 3.85rem;
	height: auto;
	background-color: rgba(1,49,85,0.95);
	z-index: 999;
	padding-bottom: 6.31rem;
}
.nav li{
	height: 0.64rem;
	line-height: 0.64rem;
	border-top: 1px solid #567688;
	overflow: hidden;
	padding-left: 0.4rem;
}
.nav li:hover{
	background-color:#064c38;
}
.nav a{
	font-size: 0.31rem;
	color: #fff;
	float: left;
}
.nav .nav_phone_add{
	height: 0.5rem;
	padding-top: 0.32rem;
	border-top: 0px;
	overflow: hidden;
}
.nav .nav_phone_add img{
	height: 0.4rem;
	width: auto;
}
/*header主题内容*/
.header_content {
	width:6.08rem;
	margin: 0 auto;
	height: auto;
	margin-top:0.1rem;
}
/*header主题内容轮播图片*/
.header_imglunbo{
	width:6.08rem;
    padding-left: 0.16rem;
    padding-right:0.16rem;
	height:3.93rem;
	position: relative;
}
.header_imglunbo_L,
.header_imglunbo_R{
	width: 0.7rem;
	height: 1.02rem;
    position: absolute;
    top:1.3rem;
    cursor: pointer;
    z-index:1;
}
.header_imglunbo_R>img{
    width: 0.7rem;
	height: 1.02rem;
}
.header_imglunbo .header_imglunbo_L img,
.header_imglunbo .header_imglunbo_R img{
    height: 100%;
    width: auto;
}

.header_imglunbo_L{
	left: 0px;
}

.header_imglunbo_R{
	right: 0px;
}
.header_imglunbo ul{
    width: 100%;
    height: 3.93rem;
}
.header_imglunbo li {
	width:6.08rem;
	margin: 0 auto;
	height:3.93rem;
	position: relative;
	display: none;
}

.header_imglunbo .show {
	display: block;
}
.header_imglunbo img {
    width: 100%;
    height: auto;
}
.header_imglunbo p{
    position: absolute;
    bottom: 0px;
	width:5.6rem;
	margin: 0 auto;
    text-align:left;
	height:0.48rem;
    line-height:0.2rem;
	background-image:url(../img/header_imglunbo_bottom.png);
	background-size:100%;
	font-size: 0.24rem;
}
.header_imglunbo p a {
	color: #fff;
	font-size:0.24rem;
	font-family: "times new roman";
}
.header_right{
    float:none;
    width:6.08rem;
    margin: 0 auto;
    margin-top: 0.2rem;
    overflow: hidden;
}
.Xi_vision{
    float: none;
    width: 6.08rem;
    height: 1.68rem;
    margin-bottom: 0.3rem;
}
.Xi_vision>a{
	float: left;
}
.Xi_vision img {
    width:2.61rem;
    height: 1.68rem;
}
.Xi_vision p {
    width: 2.63rem;
    padding: 0;
    margin: 0;
    margin-left: 0.3rem;
    float: left;
}
.Xi_vision p a {
    font-size:0.36rem;
    line-height:0.36rem;
    color: #000;
    font-family: "times new roman";
}
.header_right_news {
    width:6.08rem;
    margin: 0 auto;
    float:none;
    color: #000;
}
.header_right_news a {
    display: block;
    font-size:0.26rem;
    line-height:0.26rem;
    border-bottom: 1px solid #5580ad;
    color: #333;
    font-family: "times new roman";
}
.header_right_news_1 {
    padding-bottom:0.3rem;
}
.header_right_news_2 {
    padding-bottom:0.4rem;
    padding-top:0.3rem;
}
.header_right_news .header_right_news_3 {
    padding-top: 0.2rem;
    margin-bottom: 0.2rem;
    border-bottom: 0px;
}
.header_bottom{
    float:none;
    width:6.08rem;
    height: 3.83rem;
    margin: 0 auto;
    margin-top:0.2rem;
    overflow: hidden;
}
.header_bottom li{
    float:none;
    width:6.08rem;
    margin: 0 auto;
    height: 1.09rem;
    margin-bottom:0.16rem;
}
.header_bottom a{
    float: left;
    display: inline-block;
    height: 1.09rem;
    font-size: 0.22rem;
    line-height: 0.25rem;
    color: #333;
    overflow: hidden;
}
.header_bottom img {
    width:1.68rem;
    height:1.09rem;
}
.header_bottom p {
    width: 4rem;
    height:0.95rem;
    padding:0.14rem 0.26rem 0 0.14rem;
    font-size:0.18rem;
    line-height:0.21rem;
    float: left;
    background-color: #8ac9e6;
}
.header_bottom_2 p {
    background-color: #8acfee;
}
.header_bottom_3 p {
    background-color: #ffbd68;
}
.videos{
	width: 6.08rem;
	margin: 0 auto;
    height:5.55rem;
    padding:0;
}
.videos_in {
    width:6.08rem;
    min-width:6.08rem;
    margin: 0 auto;
    overflow: hidden;
}
.videos_in li {
    width: 2.88rem;
    float: left;
    margin-right: 0.29rem;
}
.videos_in a {
    font-family: "times new roman";
    font-size:0.22rem;
    display: block;
    color: #000;
    text-decoration: none;
}
.videos_in img {
    width:2.88rem;
    height:1.9rem;
}
/*timeline*/
.timeLineMAIN{
	width:100%;
	height:6.68rem;
	background: url(../img/timeline_iphone_bg.jpg) no-repeat;
	background-size: 100% 100%;
	position: relative;
	overflow: hidden;
} 
.timeline_phone_warp img.timeline_title{
   padding-top:0.48rem;
    width: 6.08rem;
    height: 0.7rem;
    margin: 0 auto;
}
.timeline_phone{
	width:10rem;
	position:relative;
	cursor: pointer;
	height: 5.33rem;
}
.timeline_phone_warp img{
	width:100%;
	margin-bottom: -0.08rem;
}
.timeline_l,.timeline_r{
	position: absolute;
	top:45%;
	cursor: pointer;
}
.timeline_l{
	left: 0px;
}
.timeline_r{
	right:-22px;
}
.timeline_l img{
	width:70%;
}
.timeline_r img{
	width:70%;
}
.timeline_phone img{
	width: 10rem;
    position: relative;
    top:0.3rem;
}
/*photo gallery*/
.gallery {
    width:6.08rem;
    margin: 0 auto;
    height: auto;
    overflow: hidden;
}
.gallery .sort {
    display: none;
}
.galleryMAIN{
    width: 6.08rem;
    margin: 0 auto;
    height: 17.45rem;
    position: relative;
}
.galleryMAIN_list2{
    display: none;
}
.galleryMAIN_list1{
    width: 95%;
    margin: 0 2.5%;
    overflow: hidden;
}
.galleryMAIN1{
    width: 6.08rem;
    float: left;
}
.galleryMAIN1 img{
    width: 100%;
    height: auto;
}
.galleryMAIN1 p{
    width: 5.78rem;
    height: 0.93rem;
    margin-top: 1px;
    margin-bottom: 1px;
    background-color: #43b468;
    padding: 0.2rem 0.15rem 0rem;
}
.galleryMAIN1 p:hover{
	background-color: #1075b6;
}
.galleryMAIN1 p a{
    font-size: 0.22rem;
    line-height: 0.26rem;
    color: #fff;
}
.galleryMAIN_list1_li2,
.galleryMAIN_list1_li3{
    float: left;
    width: 3.03rem;
    height: 3.82rem;
}
.galleryMAIN_list1_li3{
    float: right;
}
.galleryMAIN_list1_li2 img,
.galleryMAIN_list1_li3 img{
    width: 100%;
    height: 1.9rem;
}
.galleryMAIN_list1_li2 p{
    width: 2.79rem;
    height: 1.73rem;
    background-color: #4180bf;
    padding: 0.19rem 0.12rem 0rem;
}
.galleryMAIN_list1_li2 p:hover{
	background-color:#43b468;
}
.galleryMAIN_list1_li3 p{
	width: 2.79rem;
    height: 1.73rem;
    padding: 0.19rem 0.12rem 0rem;
	background-color: #1075b6;
}
.galleryMAIN_list1_li3 p:hover{
	background-color: #4180bf;
}
.galleryMAIN_list1_li2 p a,
.galleryMAIN_list1_li3 p a{
    font-size: 0.22rem;
    line-height: 0.25rem;
    color: #fff;
}
.galleryMAIN1_1 p{
	background-color:#e6e6e6;
}
.galleryMAIN1_1 p a{
	color: #333;
}
.galleryMAIN1_1 p:hover{
	background-color:#f6f6f6;
}
.galleryMAIN_list2_2 p:hover{
	background-color:#f49c04;
}
.galleryMAIN_list1_li3_1 p{
	background-color: #f49c04;
}
.galleryMAIN_list1_li3_1 p:hover{
	background-color: #4180bf;
}
.to_top{
	display: none;
}
.toTop{
    width: 100%;
    text-align: center;
    cursor: pointer;
    height: 0.5rem;
    line-height: 0.5rem;
    font-size: 0.24rem;
    margin-top: 1.07rem;
}
.title{
	display: none;
}
.latest_phone{
	display: block;
}
.latest{
	display: none;
}
.title_phone{
	width: 6.08rem;
    margin: 0 auto;
    height: 0.83rem;
    /*padding-top: 0.25rem;*/
}
.title_phone_1{
	background: url(../img/bg_title_phone.png) no-repeat 99px 51px;
    /*background-size: 100%;*/
}
.title_phone_1 a{
	font-family: georgia;
	font-size: 0.3rem;
	color: #093d6c;
}
.title_phone_1 a span{
	font-size:0.72rem;
}
/*latest*/
.latest_content{
	width:6.08rem;
	height: 8.24rem;
    margin:0 auto;
    overflow: hidden;
    padding-top: 0.23rem;
}
.lastest_left{
	float: left;
    width: 2.38rem;
    height: 3.22rem;
    margin-right: 0.17rem;
    background-color: #e6e6e6;
}
.lastest_left_a_img {
    display: block;
    width: 2.38rem;
    height: 1.53rem;
}
.lastest_left img{
	width: 2.38rem;
    height: 1.53rem;
}
.lastest_left p{
	padding: 0.22rem 0.22rem 0rem 0.14rem;
    width:2.02rem;
    height:1.42rem;
    font-size: 0.22rem;
    line-height: 0.26rem;
}
.lastest_left p a{
	font-size: 0.22rem;
    line-height: 0.26rem;
    color: #000;
}
.lastest_left:hover{
	background-color: #f6f6f6;
}
.lastest_center{
	float: right;
    width: 3.53rem;
    height: 3.3rem;
}
.lastest_center_line3 p {
    display: block;
    width: 464px;
    height: 114px;
    background-color: #E6E6E6;
    margin-top:0.15rem;
}
.lastest_center div{
    width: 3.53rem;
    height: 0.95rem;
    margin-bottom: 0.1rem;
}
.lastest_center div  p{
	width: 2.97rem;
    height: 0.81rem;
    padding: 0.14rem 0.42rem 0rem 0.14rem;
}
.lastest_center div p a{
	font-size: 0.22rem;
    color: #fff;
    line-height: 0.3rem;
    padding: 0;
}
.lastest_center_line1{
	background-color:#ffbd68;
}
.lastset_center_line2{
	background-color:#64c0ed;
}
.lastset_center_line2 p {
    background-color:#64c0ed;
}
.lastest_center .lastest_center_line1:hover{
	background-color: #64c0ed;
}
.lastest_center .lastset_center_line2:hover{
	background-color:#f5c022;
}
.lastest_center .lastest_center_line3 p a{
	color: #333;
}
.lastest_center .lastest_center_line3{
	background-color: #e6e6e6;
}
.lastest_center .lastest_center_line3:hover{
	background-color: #f6f6f6;
}
.latest_right{
	width: 6.08rem;
	margin: 0 auto;
    float: left;
    height:4.89rem;
    background-color:#ffbd68;
    margin-top: 0.18rem;
}
.latest_right:hover{
	background-color: #64c0ed;
}
.latest_right img{
	display: inline-block;
    width: 6.08rem;
    height:3.93rem;
}
.latest_right_a_img {
    display: block;
    width:6.08rem;
    height:3.93rem;
}
.latest_right p{
	width: 6.08rem;
    height: 0.76rem;
    padding: 0.2rem 0.32rem 0rem 0.15rem;
}
.latest_right p a{
	display: block;
    width: 5.55rem;
    font-size: 0.22rem;
    line-height: 0.26rem;
    color: #fff;
}
/*Infographic*/
.info{
	display: none;
}
.info_iphone{
	display: block;
	width: 100%;
	height: auto;
	background-color:#093d6c;
	margin-top: 0.4rem;
  /*  padding-top: 0.11rem;*/
}
.title_phone_2{
    background: url(../img/bg_title_phone.png) no-repeat 150px 51px;
    /*background-size: 100%;   */
}
.title_phone_2  a{
	color: #cccccc;
	letter-spacing: 1px;
}
/*Infographic*/
.Infographic_content {
    position: relative;
    overflow: hidden;
    width: 6.4rem;
    height: 4rem;
    margin-top: 0.18rem;
}
.Infographic_img {
    width: 6000px;
    height: 4.29rem;
    overflow: hidden;
    position: absolute;
    top: 0px;
    left: 0px;
}
.Infographic_img li{
    float: left;
    width: 5.35rem;
    height: 3.05rem;
    margin-left: 0.62rem;
}
.Infographic_img li img{
	width: 5.35rem;
    height: 3.05rem;
}
.Infographic_img p {
    margin-top: 0.2rem;
}
.Infographic_img p a {
    color: #cccccc;
    font-size: 0.22rem;
}
.Infographic_imglunbo_L {
    position: absolute;
    width: 0.68rem;
    height: 0.98rem;
    background: url(../img/phone_left.png) 0px 0px no-repeat;
    background-size: 0.68rem 0.98rem;
    top: 1.06rem;
    left: 0px;
    cursor: pointer;
}
.Infographic_imglunbo_R {
    position: absolute;
    width: 0.68rem;
    height: 0.98rem;
    background: url(../img/phone_right.png) 0px 0px no-repeat;
    background-size: 0.68rem 0.98rem;
    top: 1.06rem;
    right: 0px;
    cursor: pointer;
}
/*PHOTO GALLERY*/
.pho_iphone{
	width: 100%;
}
.title_phone_3{
    background: url(../img/bg_title_phone.png) no-repeat 190px 50px;
    margin-top: 0.22rem;
    margin-bottom: 0.45rem;
/*    background-size:52%;*/
}
.galleryMAIN_list1{
	margin-top:0.4rem;
}
.galleryMAIN_list1{
    width:6.08rem;
    margin: 0 auto;
    overflow: hidden;
}
.galleryMAIN .galleryMAIN_list1 .galleryMAIN1 {
    width:6.08rem;
    height:5.12rem;
}
.galleryMAIN .galleryMAIN_list1 .galleryMAIN1>a {
    width:6.08rem;
    height:3.93rem;
}
.galleryMAIN .galleryMAIN_list1 .galleryMAIN1>a img {
    width:6.08rem;
    height:3.93rem;
}
.galleryMAIN .galleryMAIN_list1 .galleryMAIN1 p {
    width:6.08rem;
    height:0.75rem;
    padding:0.2rem;
    font-size:0.22rem;
    background: #43b468;
}
.galleryMAIN .galleryMAIN_list1 .galleryMAIN2 {
    width:3.03rem;
    margin: 0 auto;
    height:3.82rem;
    float: left;
}
.galleryMAIN .galleryMAIN_list1{
    overflow: hidden;
    width:6.08rem;
    margin: 0 auto;
    height:8.72rem; 
    border-bottom:none;
    margin-bottom: 1px;
}
.galleryMAIN .galleryMAIN_list1 .galleryMAIN2>a {
    display: block;
    width:3.03rem;
    height:1.90rem;
}
.galleryMAIN .galleryMAIN_list1 .galleryMAIN2 p {
    width: 2.79rem;
    height: 1.73rem;
    background-color: #53a9c7;
    padding: 0.19rem 0.12rem 0rem;
}
.galleryMAIN .galleryMAIN_list1 .galleryMAIN_list1_li3{
    width: 3.03rem;
    margin: 0 auto;
    height: 3.82rem;
    margin-left: 1px;
    float: left;
}
.galleryMAIN .galleryMAIN_list1 .galleryMAIN_list1_li3 p{
	background-color: #1075b6;
}
.galleryMAIN .galleryMAIN_list1 .galleryMAIN_list1_li3 p a{
	font-size:0.22rem;
	line-height: 0.26rem;
}
.galleryMAIN .galleryMAIN_list1 .galleryMAIN1 p {
    width: 6.08rem;
    height: 0.75rem;
    padding: 0.2rem;
    font-size: 0.22rem;
    background: #73b35d;
}
/*页尾部分*/
.footer{
    display: none;
}
.to_top{
	display: none;
}
.to_top_phone{
	width: 100%;
	height: 0.6rem;
	background-color:#ffb67a;
}
.footer_phpone{
    width: 95%;
    padding: 0.46rem 2.5% 0.52rem;
    background-color:#ea9e60;
    overflow: hidden;
}
.footer_phpone img{
    width: 2.45rem;
    height: 0.3rem;
    margin-top: 0rem;
}
.footer_phpone a{
    float: left;
    font-size: 0.36rem;
    color: #fff;
    overflow: hidden;
    height: 0.29rem;
    line-height: 0.29rem;
}
.footer_phpone_log{
    margin-left:0.2rem;
    margin-right:0.36rem;
}
.footer_phpone_home{
    padding-left: 0.23rem;
    padding-right: 0.18rem;
}
.footer_phpone_china{
    padding-left: 0.24rem;
}
/*1106*/
.more{
	width: 6.08rem;
	margin: 0 auto;
	padding-top: 0.4rem;
	background: url(../img/i_more_bg.png) no-repeat;
	background-position: 0px 21px;
    background-size: 82%;
}
.more a{
	font-family: georgia;
	font-size: 0.18rem;
	color:#c3722f;
	display: block;
	float: right;
	margin-top: -0.22rem;
}	
}
